<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>FelixDeere</author>
	<title>
		<en>Conow v9</en>
		<de>Conow V9</de>
	</title>
	<l10n>
	        <text name="BEL3LEFT">
				<de>Blinker links</de>
				<en>left turnlights</en>
			</text>
			<text name="BEL3RIGHT">
				<de>Blinker rechts</de>
				<en>right turnlights</en>
			</text>
			<text name="BEL3WARN">
				<de>Warnblinker</de>
				<en>hazard lights</en>
			</text>
			</l10n>
    <specializations>
	<specialization name="beleuchtung" className="BEL3" filename="scripts/beleuchtungV31.lua"/>
	<specialization name="wheelParticle" className="wheelParticle" filename="scripts/wheelParticle.lua" />
	<specialization name="chocks" className="Chocks" filename="scripts/Chocks.lua"/>
	</specializations>
    <vehicleTypes>
	    <type name="ConowHW180V9" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attachable" />
        <specialization name="animatedVehicle" />
        <specialization name="cylindered" />
		<specialization name="foldable"/>
        <specialization name="fillable" />
        <specialization name="trailer" />
	    <specialization name="beleuchtung" />
	    <specialization name="wheelParticle" />
	    <specialization name="chocks" />
	    </type>
	</vehicleTypes>
	<description>
		<en>
<![CDATA[Der Mehrzweckaufbau Variante 9 ist ein universell einsetzbarer 
Aufbau. Durch seine außerordentlich stabile Ausführung und die gute Abdichtung 
können alle Transportgüter, von Silage/Häcksel, Hackschnitzel, Stalldung bis hin 
zu Getreide befördert werden. Der Aufbau ist rapsdicht. Durch die hydraulische 
Bordwandöffnung können u. a. Paletten geladen werden.]]>
		</en>
		<de>
<![CDATA[Der Mehrzweckaufbau Variante 9 ist ein universell einsetzbarer 
Aufbau. Durch seine außerordentlich stabile Ausführung und die gute Abdichtung 
können alle Transportgüter, von Silage/Häcksel, Hackschnitzel, Stalldung bis hin 
zu Getreide befördert werden. Der Aufbau ist rapsdicht. Durch die hydraulische 
Bordwandöffnung können u. a. Paletten geladen werden.]]>
		</de>
	</description>
	<multiplayer supported="true" />
	<iconFilename>
		<en>storeHW80.dds</en>
		<de>storeHW80.dds</de>
	</iconFilename>
    <version>1</version>

    <storeItems>
        <storeItem>
            <en>
                <name>Conow V9</name>
				<description>
<![CDATA[Der Mehrzweckaufbau Variante 9 ist ein universell einsetzbarer 
Aufbau. Durch seine außerordentlich stabile Ausführung und die gute Abdichtung 
können alle Transportgüter, von Silage/Häcksel, Hackschnitzel, Stalldung bis hin 
zu Getreide befördert werden. Der Aufbau ist rapsdicht. Durch die hydraulische 
Bordwandöffnung können u. a. Paletten geladen werden.]]>
                </description>
            </en>
            <de>
                <name>Conow V9</name>
                <description>
<![CDATA[Der Mehrzweckaufbau Variante 9 ist ein universell einsetzbarer 
Aufbau. Durch seine außerordentlich stabile Ausführung und die gute Abdichtung 
können alle Transportgüter, von Silage/Häcksel, Hackschnitzel, Stalldung bis hin 
zu Getreide befördert werden. Der Aufbau ist rapsdicht. Durch die hydraulische 
Bordwandöffnung können u. a. Paletten geladen werden.]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="Tex/store.dds"/>
            <price>18500</price>
            <dailyUpkeep>29</dailyUpkeep>
            <l10n>
            <text name="shopItemBrand_Conow">
            <en>cOnOw</en>
            <de>cOnOw</de>
            </text>
            </l10n>
	<brand>$l10n_shopItemBrand_Conow</brand>
	<machineType>tippers</machineType>
            <xmlFilename>ConowHW180.xml</xmlFilename>
        </storeItem>
    </storeItems>
	 <inputBindings>
        <input name="BEL3LEFT"  				key1="KEY_KP_1" button="" />
        <input name="BEL3WARN"  				key1="KEY_KP_2" button="" />
        <input name="BEL3RIGHT" 				key1="KEY_KP_3" button="" />	
    </inputBindings>    
</modDesc>
